Run of lintian-fixes for bioperl-run

Try this locally (using the lintian-brush package):

debcheckout bioperl-run
cd bioperl-run
lintian-brush
4596
4597
4598
4599
4600
4601
4602
4603
4604
4605
4606
4607
4608
4609
4610
4611
E: Unable to correct problems, you have held broken packages.
autodep8-perl-recommends FAIL badpkg
blame: arg:/home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1_all.deb deb:bioperl-run arg:/home/janitor/tmp/tmp_pthrc36/build-area/libbio-perl-run-perl_1.7.3-2~jan+lint1_all.deb deb:libbio-perl-run-perl /home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.
autopkgtest [23:19:55]: @@@@@@@@@@@@@@@@@@@@ summary
autodep8-perl-build-deps FAIL badpkg
blame: arg:/home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1_all.deb deb:bioperl-run arg:/home/janitor/tmp/tmp_pthrc36/build-area/libbio-perl-run-perl_1.7.3-2~jan+lint1_all.deb deb:libbio-perl-run-perl /home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.
autodep8-perl        FAIL badpkg
blame: arg:/home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1_all.deb deb:bioperl-run arg:/home/janitor/tmp/tmp_pthrc36/build-area/libbio-perl-run-perl_1.7.3-2~jan+lint1_all.deb deb:libbio-perl-run-perl /home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.
autodep8-perl-recommends FAIL badpkg
blame: arg:/home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1_all.deb deb:bioperl-run arg:/home/janitor/tmp/tmp_pthrc36/build-area/libbio-perl-run-perl_1.7.3-2~jan+lint1_all.deb deb:libbio-perl-run-perl /home/janitor/tmp/tmp_pthrc36/build-area/bioperl-run_1.7.3-2~jan+lint1.dsc
badpkg: Test dependencies are unsatisfiable. A common reason is that your testbed is out of date with respect to the archive, and you need to use a current testbed or run apt-get update or use -U.

E: Autopkgtest run failed.

Summary

Full build log Full worker log